-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: gnome-software
Binary: gnome-software, gnome-software-common, gnome-software-plugin-flatpak, gnome-software-plugin-snap, gnome-software-dev, gnome-software-doc
Architecture: any all
Version: 43.5-1~deb12u1
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Homepage: https://wiki.gnome.org/Apps/Software
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-software/tree/debian/bookworm
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-software.git -b debian/bookworm
Build-Depends: debhelper-compat (= 13), appstream <!nocheck>, dh-sequence-gnome, docbook-xsl, gsettings-desktop-schemas-dev (>= 3.18), gtk-doc-tools, libadwaita-1-dev (>= 1.0.1), libappstream-dev (>= 0.14.0), libflatpak-dev (>= 1.14.0) [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32], libfwupd-dev (>= 1.5.6) [linux-any], libglib2.0-dev (>= 2.70.0), libglib-testing-0-dev, libgtk-4-dev (>= 4.6), libgudev-1.0-dev [linux-any], libjson-glib-dev (>= 1.6.0), libostree-dev (>= 2022.5-2~) [linux-any], libmalcontent-0-dev [amd64 arm64 armel armhf i386 mipsel mips64el ppc64el s390x hppa powerpc ppc64 riscv64 x32], libpackagekit-glib2-dev (>= 1.1.11), libpolkit-gobject-1-dev, libsnapd-glib-dev (>= 1.63) [amd64 arm64 armel armhf i386 ppc64el s390x], libsoup-3.0-dev, libxml2-utils, libxmlb-dev (>= 0.1.7), meson (>= 0.55.0), pkg-config, polkitd, xsltproc
Build-Depends-Indep: libgdk-pixbuf2.0-doc <!nodoc>, libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>, libjson-glib-doc <!nodoc>, libsoup2.4-doc <!nodoc>, libsoup-3.0-doc <!nodoc>
Package-List:
 gnome-software deb gnome optional arch=any
 gnome-software-common deb gnome optional arch=all
 gnome-software-dev deb libdevel optional arch=any
 gnome-software-doc deb doc optional arch=all profile=!nodoc
 gnome-software-plugin-flatpak deb gnome optional arch=amd64,arm64,armel,armhf,i386,mipsel,mips64el,ppc64el,s390x,hppa,powerpc,ppc64,riscv64,x32
 gnome-software-plugin-snap deb gnome optional arch=amd64,arm64,armel,armhf,i386,ppc64el,s390x
Checksums-Sha1:
 d7ae17ca83b23490ba505f0f5144804ae96c17cf 2366940 gnome-software_43.5.orig.tar.xz
 780819c59c48f6287a3174ddabcd0c4885e053f0 13320 gnome-software_43.5-1~deb12u1.debian.tar.xz
Checksums-Sha256:
 f30628848759426b1d1e66fb0e79b793349c06dfad9b4c227cbf467610f58f71 2366940 gnome-software_43.5.orig.tar.xz
 da603636e66065a2294080fe3345943cfb2977b8fd6ed092a9f9c28e7ff7fa08 13320 gnome-software_43.5-1~deb12u1.debian.tar.xz
Files:
 56f85cd918d44e345c2ae4c7bee69d66 2366940 gnome-software_43.5.orig.tar.xz
 f750ed29156b8dbd06492eef345255ec 13320 gnome-software_43.5-1~deb12u1.debian.tar.xz
Dgit: cf972dc7007ea32ae17f9cd13f2189094503b301 debian archive/debian/43.5-1_deb12u1 https://git.dgit.debian.org/gnome-software

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmSYzQcACgkQ4FrhR4+B
TE9sGA/+NqajYOWkhqmKnVfeAObeVYUIsJ5H2t42n6NJVVGApczjLvGoBXjGqmmU
vxgEE5WG+rUruzuq+JeVi3ed8ISRO1siBUdI0OCgM8TtTSSayMtaJa1gFV/wqCMI
bAic2GsDeNU2Nbr+xt6orcPhX/zMmk4m8ChBcIKKwt0yAkWdsCJSskQmrDB2o6dC
vlS7zr+fpqzBwD9Fw2+3/RnJEVZWQyRDNuY+U5edzJ3LX2Yk7fuF+oWyxH89lREZ
PwI/6qJmseC8WGvqmHt0MNGmz9fni/j9BHxbhxku9pdHejDAgompEuzCFs41GFfq
2LcGOvxLnxvLWB8EhHeyddxN4c1SpBPoGc14fCUGbpQlLS5fKGDTIhd7YrMwB5WA
WCgCt1UA1iDqLo5X2l5XfHKOMUIXcxZmZFUF2PUgcxfXqLNV9583u8pjB10TycYJ
io/RYJsRyFW6Z1iJRhYcDb3Ra37umYtEiRl8Moa7alb85jEbPcwgBpIXJNjiF1II
VzJ1CvMtcRowaMVmE4PRdYzmntCRkewxaD/YK88dCFRI5HVHR9r9EwzW56Hg+fTu
Wj5HebnpDlZ9d/Bh+EqTWm2lviRk2BbjsxePV0mDF10d5d8WAqoRfmNkMqo4Kf3j
cagT5RyHDTLhTiOO6oMen0v9HIkh5EJObUmFP4jQbSJpmzyM9XE=
=bK/d
-----END PGP SIGNATURE-----
